[Debian -FSO -GPS] No Fix

Julien Cassignol ainulindale at gmail.com
Tue Nov 25 23:13:08 CET 2008

On Tue, Nov 25, 2008 at 10:24 PM, glownan <glownan at member.fsf.org> wrote:
> Hi, I'm using SHR and having the same problem.

SHR latest image was shipped with gpsd instead of fso-gpsd.
Just opkg remove --force-depends gpsd; opkg install fso-gpsd and it'll work.

Future images will be corrected.

Julien Cassignol

More information about the community mailing list